using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Contacts
{
   public partial class Form2 : Form
   {
      public Form2()
      {
         InitializeComponent();
      }

      private void contactsBindingNavigatorSaveItem_Click(object sender, EventArgs e)
      {
         this.Validate();
         this.contactsBindingSource.EndEdit();
         this.contactsTableAdapter.Update(this.contactsDataSet.Contacts);

      }

      private void Form2_Load(object sender, EventArgs e)
      {
         // TODO: This line of code loads data into the 'contactsDataSet.Contacts' table. You can move, or remove it, as needed.
         this.contactsTableAdapter.Fill(this.contactsDataSet.Contacts);

      }
   }
}